<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="date=no">
    <meta name="format-detection" content="address=no">
    <meta name="format-detection" content="email=no">
    <meta content="notranslate" name="google"><link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">
<link rel="manifest" href="img/favicon/site.webmanifest">
<link rel="mask-icon" href="img/favicon/safari-pinned-tab.svg" color="#5bbad5">
<meta name="msapplication-TileColor" content="#da532c">
<meta name="theme-color" content="#ffffff">
    <title>kidstart</title>
    <link rel="stylesheet" href="../src/assets/css/libs.min.css">
    <link rel="stylesheet" href="../src/assets/css/style.min.css">
  </head>
  <body class="wrapper">
    <header class="header">
      <div class="container header__container inner"> 
        <div class="header__burger">
          <div class="header__burger-item"></div>
          <div class="header__burger-item"></div>
          <div class="header__burger-item"></div>
          <div class="header__burger-item"></div>
        </div><a class="header__logo" href="#"><img src="img/header/logo.svg" alt=""></a>
        <ul class="header__nav navigation">
          <li class="navigation__item">  <a class="navigation__link" href="#">Как проходит обучение</a></li>
          <li class="navigation__item">  <a class="navigation__link" href="#">Как создавался курс</a></li>
          <li class="navigation__item">  <a class="navigation__link" href="#">Программа обучения</a></li>
        </ul><a class="btn header__btn" href="#"> <span class="btn__inner">Начать бесплатно</span><svg width="21" height="12" viewBox="0 0 21 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M20.5303 6.53033C20.8232 6.23744 20.8232 5.76256 20.5303 5.46967L15.7574 0.696699C15.4645 0.403806 14.9896 0.403806 14.6967 0.696699C14.4038 0.989593 14.4038 1.46447 14.6967 1.75736L18.9393 6L14.6967 10.2426C14.4038 10.5355 14.4038 11.0104 14.6967 11.3033C14.9896 11.5962 15.4645 11.5962 15.7574 11.3033L20.5303 6.53033ZM0 6.75H20V5.25H0V6.75Z" fill="white"/>
</svg></a>
      </div>
    </header>
    <main class="main-page">
      <section class="want-teach">
        <div class="container"> 
          <h2 class="want-teach__title">ХОЧУ НАУЧИТЬ РЕБЕНКА</h2>
          <div class="teach-tab-ctrls">
            <div class="teach-tab-ctrls__item teach-btn" data-index="1">Финансовой грамотности</div>
            <div class="teach-tab-ctrls__item teach-btn" data-index="2">Ценить деньги</div>
            <div class="teach-tab-ctrls__item teach-btn" data-index="3">Внимательности</div>
            <div class="teach-tab-ctrls__item teach-btn is-active" data-index="4">Пунктуальности</div>
            <div class="teach-tab-ctrls__item teach-btn" data-index="5">Финансовой грамотности</div>
          </div>
          <div class="teach-tab-item" data-index="1" style="display: none">
            <div class="teach-tab-item__top"> 
              <p class="teach-tab-item__top-title">Хочу научить ребёнка Финансовой грамотности ТАБ 1</p>
              <div class="teach-tab-item__top-content">
                <div class="teach-tab-item__top-iframe default-iframe"><img class="default-iframe__poster" src="img/want-teach/video.jpg" alt=""><iframe width="560" height="315" data-src="https://www.youtube.com/embed/RK1K2bCg4J8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></div>
                <div class="teach-tab-item__top-txt"> 
                  <p>Пунктуальность - это не только качество предпренимателя, но и качество которое помогает в жизни. Программа включает в себя 3 индивидуальных урока (первый урок - бесплатно), 3 домашних задания, комплекс упражнений которые должны будут проводить родители.</p>
                  <div class="teach-tab-item__top-txt-title">Сложности</div>
                  <p>Главная сложность, чаще всего, это родители, которые подают неправильный пример.</p>
                </div>
              </div>
              <div class="courses-catalog"> 
                <div class="courses-card"> 
                  <h4 class="courses-card__title">Индивидуальный онлайн-курс</h4>
                  <div class="courses-card__txt"> <img src="img/courses/coin.svg" alt="">
                    <p>Не понравится - вернём деньги</p>
                  </div>
                  <div class="courses-card__price-row"> 
                    <div class="courses-card__price"><span class="number">2490</span> руб</div><a class="btn" href="#"><span class="btn__inner">Купить</span></a>
                  </div>
                </div>
                <div class="courses-card"> 
                  <h4 class="courses-card__title">Онлайн-курс в группах 5-7 чел</h4>
                  <div class="courses-card__txt"> <img src="img/courses/coin.svg" alt="">
                    <p>Не понравится - вернём деньги</p>
                  </div>
                  <div class="courses-card__price-row"> 
                    <div class="courses-card__price"><span class="number">2490</span> руб</div><a class="btn" href="#"><span class="btn__inner">Купить</span></a>
                  </div>
                </div>
                <div class="courses-card"> 
                  <h4 class="courses-card__title">Эта тема раскрыта в общей программе предпринимательства. </h4>
                  <div class="courses-card__txt"> <img src="img/courses/question.svg" alt="">
                    <p>Первый урок - бесплатно</p>
                  </div>
                  <div class="courses-card__price-row"> 
                    <div class="courses-card__price"><span class="number">16000</span> руб</div><a class="btn" href="#"><span class="btn__inner">Подробнее</span></a>
                  </div>
                </div>
              </div>
              <div class="courses-features"> 
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
              </div>
            </div>
          </div>
          <div class="teach-tab-item" data-index="2" style="display: none">
            <div class="teach-tab-item__top"> 
              <p class="teach-tab-item__top-title">Хочу научить ребёнка Ценить деньги ТАБ 2</p>
              <div class="teach-tab-item__top-content">
                <div class="teach-tab-item__top-iframe default-iframe"><img class="default-iframe__poster" src="img/want-teach/video.jpg" alt=""><iframe width="560" height="315" data-src="https://www.youtube.com/embed/RK1K2bCg4J8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></div>
                <div class="teach-tab-item__top-txt"> 
                  <p>Пунктуальность - это не только качество предпренимателя, но и качество которое помогает в жизни. Программа включает в себя 3 индивидуальных урока (первый урок - бесплатно), 3 домашних задания, комплекс упражнений которые должны будут проводить родители.</p>
                  <div class="teach-tab-item__top-txt-title">Сложности</div>
                  <p>Главная сложность, чаще всего, это родители, которые подают неправильный пример.</p>
                </div>
              </div>
              <div class="courses-catalog"> 
                <div class="courses-card"> 
                  <h4 class="courses-card__title">Индивидуальный онлайн-курс</h4>
                  <div class="courses-card__txt"> <img src="img/courses/coin.svg" alt="">
                    <p>Не понравится - вернём деньги</p>
                  </div>
                  <div class="courses-card__price-row"> 
                    <div class="courses-card__price"><span class="number">2490</span> руб</div><a class="btn" href="#"><span class="btn__inner">Купить</span></a>
                  </div>
                </div>
                <div class="courses-card"> 
                  <h4 class="courses-card__title">Онлайн-курс в группах 5-7 чел</h4>
                  <div class="courses-card__txt"> <img src="img/courses/coin.svg" alt="">
                    <p>Не понравится - вернём деньги</p>
                  </div>
                  <div class="courses-card__price-row"> 
                    <div class="courses-card__price"><span class="number">2490</span> руб</div><a class="btn" href="#"><span class="btn__inner">Купить</span></a>
                  </div>
                </div>
                <div class="courses-card"> 
                  <h4 class="courses-card__title">Эта тема раскрыта в общей программе предпринимательства. </h4>
                  <div class="courses-card__txt"> <img src="img/courses/question.svg" alt="">
                    <p>Первый урок - бесплатно</p>
                  </div>
                  <div class="courses-card__price-row"> 
                    <div class="courses-card__price"><span class="number">16000</span> руб</div><a class="btn" href="#"><span class="btn__inner">Подробнее</span></a>
                  </div>
                </div>
              </div>
              <div class="courses-features"> 
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
              </div>
            </div>
          </div>
          <div class="teach-tab-item" data-index="3" style="display: none">
            <div class="teach-tab-item__top"> 
              <p class="teach-tab-item__top-title">Хочу научить ребёнка Внимательности ТАБ 3</p>
              <div class="teach-tab-item__top-content">
                <div class="teach-tab-item__top-iframe default-iframe"><img class="default-iframe__poster" src="img/want-teach/video.jpg" alt=""><iframe width="560" height="315" data-src="https://www.youtube.com/embed/RK1K2bCg4J8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></div>
                <div class="teach-tab-item__top-txt"> 
                  <p>Пунктуальность - это не только качество предпренимателя, но и качество которое помогает в жизни. Программа включает в себя 3 индивидуальных урока (первый урок - бесплатно), 3 домашних задания, комплекс упражнений которые должны будут проводить родители.</p>
                  <div class="teach-tab-item__top-txt-title">Сложности</div>
                  <p>Главная сложность, чаще всего, это родители, которые подают неправильный пример.</p>
                </div>
              </div>
              <div class="courses-catalog"> 
                <div class="courses-card"> 
                  <h4 class="courses-card__title">Индивидуальный онлайн-курс</h4>
                  <div class="courses-card__txt"> <img src="img/courses/coin.svg" alt="">
                    <p>Не понравится - вернём деньги</p>
                  </div>
                  <div class="courses-card__price-row"> 
                    <div class="courses-card__price"><span class="number">2490</span> руб</div><a class="btn" href="#"><span class="btn__inner">Купить</span></a>
                  </div>
                </div>
                <div class="courses-card"> 
                  <h4 class="courses-card__title">Онлайн-курс в группах 5-7 чел</h4>
                  <div class="courses-card__txt"> <img src="img/courses/coin.svg" alt="">
                    <p>Не понравится - вернём деньги</p>
                  </div>
                  <div class="courses-card__price-row"> 
                    <div class="courses-card__price"><span class="number">2490</span> руб</div><a class="btn" href="#"><span class="btn__inner">Купить</span></a>
                  </div>
                </div>
                <div class="courses-card"> 
                  <h4 class="courses-card__title">Эта тема раскрыта в общей программе предпринимательства. </h4>
                  <div class="courses-card__txt"> <img src="img/courses/question.svg" alt="">
                    <p>Первый урок - бесплатно</p>
                  </div>
                  <div class="courses-card__price-row"> 
                    <div class="courses-card__price"><span class="number">16000</span> руб</div><a class="btn" href="#"><span class="btn__inner">Подробнее</span></a>
                  </div>
                </div>
              </div>
              <div class="courses-features"> 
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
              </div>
            </div>
          </div>
          <div class="teach-tab-item" data-index="4">
            <div class="teach-tab-item__top"> 
              <p class="teach-tab-item__top-title">Хочу научить ребёнка пунктуальности</p>
              <div class="teach-tab-item__top-content">
                <div class="teach-tab-item__top-iframe default-iframe"><img class="default-iframe__poster" src="img/want-teach/video.jpg" alt=""><iframe width="560" height="315" data-src="https://www.youtube.com/embed/RK1K2bCg4J8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></div>
                <div class="teach-tab-item__top-txt"> 
                  <p>Пунктуальность - это не только качество предпренимателя, но и качество которое помогает в жизни. Программа включает в себя 3 индивидуальных урока (первый урок - бесплатно), 3 домашних задания, комплекс упражнений которые должны будут проводить родители.</p>
                  <div class="teach-tab-item__top-txt-title">Сложности</div>
                  <p>Главная сложность, чаще всего, это родители, которые подают неправильный пример.</p>
                </div>
              </div>
              <div class="courses-catalog"> 
                <div class="courses-card"> 
                  <h4 class="courses-card__title">Индивидуальный онлайн-курс</h4>
                  <div class="courses-card__txt"> <img src="img/courses/coin.svg" alt="">
                    <p>Не понравится - вернём деньги</p>
                  </div>
                  <div class="courses-card__price-row"> 
                    <div class="courses-card__price"><span class="number">2490</span> руб</div><a class="btn" href="#"><span class="btn__inner">Купить</span></a>
                  </div>
                </div>
                <div class="courses-card"> 
                  <h4 class="courses-card__title">Онлайн-курс в группах 5-7 чел</h4>
                  <div class="courses-card__txt"> <img src="img/courses/coin.svg" alt="">
                    <p>Не понравится - вернём деньги</p>
                  </div>
                  <div class="courses-card__price-row"> 
                    <div class="courses-card__price"><span class="number">2490</span> руб</div><a class="btn" href="#"><span class="btn__inner">Купить</span></a>
                  </div>
                </div>
                <div class="courses-card"> 
                  <h4 class="courses-card__title">Эта тема раскрыта в общей программе предпринимательства. </h4>
                  <div class="courses-card__txt"> <img src="img/courses/question.svg" alt="">
                    <p>Первый урок - бесплатно</p>
                  </div>
                  <div class="courses-card__price-row"> 
                    <div class="courses-card__price"><span class="number">16000</span> руб</div><a class="btn" href="#"><span class="btn__inner">Подробнее</span></a>
                  </div>
                </div>
              </div>
              <div class="courses-features"> 
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
              </div>
            </div>
          </div>
          <div class="teach-tab-item" data-index="5" style="display: none">
            <div class="teach-tab-item__top"> 
              <p class="teach-tab-item__top-title">Хочу научить ребёнка Финансовой грамотности ТАБ 5</p>
              <div class="teach-tab-item__top-content">
                <div class="teach-tab-item__top-iframe default-iframe"><img class="default-iframe__poster" src="img/want-teach/video.jpg" alt=""><iframe width="560" height="315" data-src="https://www.youtube.com/embed/RK1K2bCg4J8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></div>
                <div class="teach-tab-item__top-txt"> 
                  <p>Пунктуальность - это не только качество предпренимателя, но и качество которое помогает в жизни. Программа включает в себя 3 индивидуальных урока (первый урок - бесплатно), 3 домашних задания, комплекс упражнений которые должны будут проводить родители.</p>
                  <div class="teach-tab-item__top-txt-title">Сложности</div>
                  <p>Главная сложность, чаще всего, это родители, которые подают неправильный пример.</p>
                </div>
              </div>
              <div class="courses-catalog"> 
                <div class="courses-card"> 
                  <h4 class="courses-card__title">Индивидуальный онлайн-курс</h4>
                  <div class="courses-card__txt"> <img src="img/courses/coin.svg" alt="">
                    <p>Не понравится - вернём деньги</p>
                  </div>
                  <div class="courses-card__price-row"> 
                    <div class="courses-card__price"><span class="number">2490</span> руб</div><a class="btn" href="#"><span class="btn__inner">Купить</span></a>
                  </div>
                </div>
                <div class="courses-card"> 
                  <h4 class="courses-card__title">Онлайн-курс в группах 5-7 чел</h4>
                  <div class="courses-card__txt"> <img src="img/courses/coin.svg" alt="">
                    <p>Не понравится - вернём деньги</p>
                  </div>
                  <div class="courses-card__price-row"> 
                    <div class="courses-card__price"><span class="number">2490</span> руб</div><a class="btn" href="#"><span class="btn__inner">Купить</span></a>
                  </div>
                </div>
                <div class="courses-card"> 
                  <h4 class="courses-card__title">Эта тема раскрыта в общей программе предпринимательства. </h4>
                  <div class="courses-card__txt"> <img src="img/courses/question.svg" alt="">
                    <p>Первый урок - бесплатно</p>
                  </div>
                  <div class="courses-card__price-row"> 
                    <div class="courses-card__price"><span class="number">16000</span> руб</div><a class="btn" href="#"><span class="btn__inner">Подробнее</span></a>
                  </div>
                </div>
              </div>
              <div class="courses-features"> 
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
                <div class="courses-features__item teach-btn">Внимательности</div>
                <div class="courses-features__item teach-btn">Пунктуальности</div>
                <div class="courses-features__item teach-btn">Финансовой грамотности</div>
                <div class="courses-features__item teach-btn">Ценить деньги</div>
              </div>
            </div>
          </div>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="container"> 
        <div class="footer-top"> <a class="footer-top__logo" href="#"><img src="img/footer/logo.svg" alt=""></a>
          <div class="footer-top__assign"> <a href=""> <span>Записаться на отдельный курс</span><img src="img/footer/arrow.svg" alt=""></a>
            <p>по развитию определенного качества ребенка и для решения проблемы</p>
          </div>
          <div class="footer-top__soc"> <a class="footer-top__soc-lnk" href="#"><img src="img/footer/soc/yt.svg" alt=""></a><a class="footer-top__soc-lnk" href="#"><img src="img/footer/soc/vk.svg" alt=""></a><a class="footer-top__soc-lnk" href="#"><img src="img/footer/soc/inst.svg" alt=""></a><a class="footer-top__soc-lnk" href="#"><img src="img/footer/soc/fb.svg" alt=""></a><a class="footer-top__soc-lnk" href="#"><img src="img/footer/soc/viber.svg" alt=""></a></div>
        </div>
        <div class="footer-bottom">
          <ul class="footer-nav"> 
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span> Как это работает</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Как создавался курс</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Методологи курса</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><img src="img/footer/card-icon.svg" alt=""><span>Подарочные карты</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><img src="img/footer/free.svg" alt=""><span>Весь курс бесплатно</span></a></li>
          </ul>
          <ul class="footer-nav"> 
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Программа для детей <span class="number">7-8</span> лет</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Программа для детей <span class="number">9-11</span> лет</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Программа для детей <span class="number">12-14</span> лет</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Программа для детей <span class="number">15-17</span> лет</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Отдельные уроки, программы и курсы</span></a></li>
          </ul>
          <ul class="footer-nav"> 
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Тест на лидерские качества</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Проблемы детского бизнес-образования</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Партнеры проекта</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Работа у нас</span></a></li>
          </ul>
          <div class="footer-data"> 
            <p>АНО Первое Арбитражное Учреждение</p>
            <p>ИНН <span class="number">0011223344</span></p>
            <p>ОГРН <span class="number">445566778899</span></p>
            <p>г. Москва, ул. Автозаводская, <span class="number">23</span>Ак<span class="number">2</span></p>
          </div>
        </div>
      </div>
    </footer>
    <script src="js/libs.min.js"></script>
    <script src="js/scripts.min.js"></script>
  </body>
</html>